@charset "utf-8";
/* CSS Document */
/*font-face*/
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.svg#icomoon') format('svg'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'icomoon';
	font-style: normal;
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}
.icon-facebook:before {
	content: "\e000";
}
.icon-feed:before {
	content: "\e001";
}
.icon-mail:before {
	content: "\e002";
}

/* Reset */
/*320 -480 mobile site first smart phone*/
* {
	margin: 0;
	padding: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
article,nav,section,figure,header,footer{
display:block;
}
/* Base styles */

body{
	
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #666;
	
}

a:link, a:visited, a:active {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #0CF;
}
.salt-story a.link2,.main-story a.link2{
	color:#03F;
}
.salt-story a:hover.link2, .main-story a:hover.link2{
	color:#0CF;
}
footer a.link1{
	color:#FFF;
}
footer a:hover.link1{
	color:#0CF;
}
.main-section h1{
font-size: 2em;
line-height:1em;	
}

.main-section h2 {
	font-size: 1.8em;
	line-height:2.2em;
}

.main-section p {
	font-size: 1em;
	line-height:1.5em;
	margin-bottom: 18px;
}
.main-section ul, .main-section ol {
	margin-bottom: 18px;
}

.main-section ul li, .main-section ol li {
	font-size: 1em;
	line-height: 1.2em;
	list-style-position: inside;
	text-indent: 5px;
}
.main-section ul li{
list-style-type: square;
}

.main-section ol li {
	list-style-type:decimal;
}
.main-section ol li ul li {
	list-style-type:square;
}


.icon-text h5{
	font-size: 0.8em;
}

img {
	border: thin solid #CCC;
	max-width: 100%;
}
.text-logo {
	font-family:Georgia, "Times New Roman", Times, serif;
	float: left;
	padding-left: 10px;
	padding-top: 0;
}
.text-logo .text-header{
	line-height: 1em;
	font-size: 1.5em;
	color:#09C;
}

.text-logo p{
	font-size: 1.25em;
}

.logo-area {
	float: left;
	max-width: 150px;
	padding-left:18px;
}
.logo-image {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*main-imgages*/
.image-big {
	min-width:88px;
	border:none;
	float: left;
	margin-right:28px;
	margin-bottom:28px;
}
/*recipe images*/
.img-resp{
	border: 2px solid #0CF;
	max-width:271px;
	height:auto;
	float: left;
	margin-left:14px;
	margin-right:14px;
	margin-bottom:28px;
	
}

#Accordion1 p, #Accordion1 ul, #Accordion1 ol {
	margin-left:14px;
	margin-right:14px;
	
}

/*table*/
table{
	width: 100%;

}
table td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0CF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0CF;
}
table tr{
	height:28px;
}

/* Clear */

.clear {
	clear: both;
}

clear:after {
	content: '.';
	display: block;
	visibility: hidden;
	font-size: 0;
	clear: both;
}


/* Layout */
/* Tags #ID's and Classes*/

.main-container {
	/*width: 480px;*/
	max-width: 1280px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top:20px;
	padding-right: 14px;
	padding-left: 14px;
	background-color:#FFF;
	
	
}

.main-story {
	position: absolute;/*Over-ride IE*/
left: -9999px;
	}
/* menu area*/
nav{
	margin-bottom: 36px;
	overflow: visible;
}
.menu-area{
	font-size:0.65em;
	padding-right: 14px;
	padding-left: 14px;
	position: relative;
	z-index: 100;
	clear:both;
}

.menu-area ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.menu-area li a:visited {
	color:#FFF;
}
.menu-area li li a:visited {
	color:#000;
}
.menu-area li a:hover {
	color:#0CF;
}

.menu-area a {
	font-weight: bold;
	text-decoration: none;
}
.menu-area li a {
	display: block;
}

.menu-area li li a {
	display: block;
	font-weight: normal;
	color: #333;
	padding: 5px;;
}

.menu-area li li a:hover {
	color: #FFF;
	border: 5px solid #0CF;
	border-width: 0 5px;
	background-color: #333;
	padding: 5px;
}

.menu-area li {
	float: left;
	position: relative;
	width: 10em;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left:10px;
	text-align: left;
	cursor: default;
	background-color: #0CF;
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
	border-top-width: 2px;
	border-right-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #666;
	border-right-color: #333333;
}

.menu-area li:hover {
	background-color:#333;
}
/*
.menu-area li#first {
	border-left-width: 1em;
}

.menu-area li#last {
	border-right-width: 1em;
}
*/

.menu-area li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	font-weight: bold;
	background-color: transparent;
	border-right: solid 1px #7d6340;
}

.menu-area li>ul {
	top: 30px;
	left: 0;
}

.menu-area li li {
	display: block;
	float: none;
	background-color:#CCC;
	border:0;
	padding:0;
	margin:0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.menu-area li:hover ul, li.over ul {
	display: block;
}


.menu-area > ul > li:nth-of-type(1){
position: absolute;/*All others*/
left: -9999px;
}



.menu-area > ul > li:nth-of-type(2){
position: absolute;/*All others*/
left: -9999px;
}



.menu-area > ul > li:nth-of-type(5){
position: absolute;/*All others*/
left: -9999px;
}



.menu-area > ul > li:nth-of-type(6){
position: absolute;/*All others*/
left: -9999px;
}


.menu-area > ul > li:nth-of-type(7){
width:2em;

}
/*Placement of Gallery sequencejs-theme modern slide in takes care of the rest*/
.gallery-banner{
	max-width: 100%;
	margin-right: 14px;
	margin-left: 14px;
	clear: both;
}



/* ? unit grid system from Gridulator */
.main-section{
	clear:both;
border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 28px;
}

.main-story {
	position: absolute;/*Over-ride IE*/
left: -9999px;
	}
 .salt-story, .recipie-story {
	width: 100%;/*2/3*/
	float: left;
	padding-right: 14px;
	padding-left: 14px;
	
}

.recipie-story .image-big{
	position: absolute;/*Over-ride IE*/
left: -9999px;
	
}
.side-bar {
	float: left;
	width: 100%;/*1/3*/
}

.side-bar2 {
	position: absolute;/*Over-ride IE*/
left: -9999px;
}
/*footer*/
.bar-style{
	background-color: #333;
	padding:20px;
	color: #FFF;
	/*overflow: auto;*/
	text-align:center;	
}
/* Icons in footer*/
.icon{
	max-width:100%
}
.icon ul li{
	font-size:1.3em;
	margin-left:18px;
	margin-right:18px;
	display: inline-block;
	list-style-type: none;
}
.icon-text{
	clear:both;
}
/* Salt button Squares*/
.salt-buttons{
	border: none;
	max-width: 100%;
	float: left;
	margin-right: 28px;
	margin-bottom: 28px;
	background-repeat:no-repeat;
}

	.salt-buttons a{
		width:81px;
		height:81px;
		display:block;
	}


.pink-b{
	background-color:#FCC;
}
.red-b{
	background-color:#900;
}
.yellow-b{
	background-color:#FFC;
}
.green-b{
	background-color:#9F9;
}
.blue-b{
	background-color:#0FF;
}
.white-b{
	background-color:#EEE;
}
.grey-b{
	background-color:#999
}
.brown-b{
	background-color:#963;
}
.black-b{
	background-color:#000;
}
/*2D-transform example*/
	.transform-image{
	
max-width:50px;
border:none;
margin-left:28px;
/* Rotate div */
transform:rotate(140deg);
-ms-transform:rotate(140deg); /* IE 9 */
-moz-transform:rotate(140deg); /* Firefox */
-webkit-transform:rotate(140deg); /* Safari and Chrome */
-o-transform:rotate(140deg); /* Opera */
}
/* Modules */


/***Media Area***/
/* Screen 1280-960*/
/* Tablet change 720-768*/
@media screen and (min-width:480px){
	.main-container{
	min-width: 480px;
	}
	.menu-area{
	font-size:1.1em;
}
.text-logo {
	padding-left: 28px;
	padding-top: 28px;
}

.text-logo .text-header{
font-size: 2.45em;
	
}

}

@media screen and (min-width:768px){
	body{
		background-position: 50% 0;
		background-image: url(../images/pattern1.gif);/* for old EI 9 and below versions because there is no gradient*/
	background-image: url(../images/pattern1.gif),-webkit-gradient(linear, left top, right bottom, from(#fff) to (#666));/* Old Chrome*/
	/* Fire Fox*/
	
background: -moz-radial-gradient(#666 25%, transparent 60%) 0 0,
-moz-radial-gradient(#666 25%, transparent 40%) 8px 8px,
-moz-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
-moz-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;

	/* Opera*/
	background: -o-radial-gradient(#666 25%, transparent 60%) 0 0,
-o-radial-gradient(#666 25%, transparent 40%) 8px 8px,
-o-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
-o-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
	/* IE 10 and above*/
	background: -ms-radial-gradient(#666 30%, transparent 65%) 0 0,
-ms-radial-gradient(#666 25%, transparent 50%) 8px 8px,
-ms-radial-gradient(rgba(255,255,255,.1) 15%, transparent 90%) 0 1px,
-ms-radial-gradient(rgba(255,255,255,.1) 15%, transparent 90%) 8px 9px;
	/* What it will become the final stage*/
	background: radial-gradient(#666 30%, transparent 65%) 0 0,
radial-gradient(#666 25%, transparent 50%) 8px 8px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 90%) 0 1px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 90%) 8px 9px;
	/*new Chrome*/
	background: -webkit-radial-gradient(#666 25%, transparent 60%) 0 0,
-webkit-radial-gradient(#666 25%, transparent 60%) 8px 8px,
-webkit-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
-webkit-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
	background-color: #666;
	background-size: 16px 16px;
	
	}
	
.main-container{
	/*width: 768px;*/
	min-width: 768px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top:20px;
	padding-right: 20px;
	padding-left: 20px;
	
background-image: url(../images/pattern2.gif);/* for old EI 9 and below versions because there is no gradient*/
background-image: url(../images/pattern2.gif),-webkit-gradient(linear, left top, right bottom, from(#fff) to (#CCC));/* Old Chrome*/
/* Fire Fox*/
background: 
-moz-radial-gradient(#f3f3f3 25%, transparent 25%) 0 0,
-moz-radial-gradient(#f3f3f3 25%, transparent 25%) 8px 8px,
-moz-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
-moz-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;

/* Opera*/
background: 
-o-radial-gradient(#f3f3f3 25%, transparent 25%) 0 0,
-o-radial-gradient(#f3f3f3 25%, transparent 25%) 8px 8px,
-o-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
-o-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
/* IE 10 and above*/
background: 
-ms-radial-gradient(#f3f3f3 25%, transparent 25%) 0 0,
-ms-radial-gradient(#f3f3f3 25%, transparent 25%) 8px 8px,
-ms-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
-ms-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
/* What it will become the final stage*/
background: 
radial-gradient(#f3f3f3 25%, transparent 25%) 0 0,
radial-gradient(#f3f3f3 25%, transparent 25%) 8px 8px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
	
/*new Chrome*/
background: 
-webkit-radial-gradient(#f3f3f3 25%, transparent 25%) 0 0,
-webkit-radial-gradient(#f3f3f3 25%, transparent 25%) 8px 8px,
-webkit-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
-webkit-radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
background-color:#FFF;
background-size:16px 16px;
 

}
/*Text in Logo area*/
.text-logo .text-header{
	line-height:0.8em;
	font-size: 3em;
}

.text-logo p{
	font-size: 1.2em;
}

.main-story, .salt-story {
	width:100%;
	position: relative;
	left: 0;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #0CF;
	padding-right: 5px;
	}
	
	.recipie-story .image-big{
	position: relative;
	left: 0;
	
}

	.side-bar2{
		position: relative;
	left: 0;
	}
.main-section h2{
	line-height:1em;
}

/*Menu area*/
.menu-area{
	font-size:17px;/*seems to upset browser if em*/	
	
}
.menu-area > ul > li:nth-of-type(2){
	position: static;/*All others*/
}


.menu-area > ul > li:nth-of-type(6){
	position: static;/*All others*/
}



.menu-area > ul > li:nth-of-type(7){
position: absolute;/*All others*/
left: -9999px;
}


/*Salt Buttons*/
/*Salt Button example of two backgrounds*//*not showing in crome may be due to animaton override*/	
.pink-b{
	background-image: url(../images/sparkel.gif), url(../images/sparkel.png), url(../images/pink.gif);
}
.red-b{
	background-image:url(../images/red.gif);
}
.yellow-b{
	background-image:url(../images/yellow.gif);
}
.green-b{
	background-image:url(../images/green.gif);
}
.blue-b{
	background-image:url(../images/blue.gif);
}
.white-b{
	background-image:url(../images/white.gif);
}
.grey-b{
	background-image:url(../images/grey.gif);
}
.brown-b{
	background-image:url(../images/brown.gif);
}
.black-b{
	background-image:url(../images/black.gif);
}
/*transitions example*/
.salt-buttons{
	
transition:width 2s ease-in, height 2s ease-out;/*EI 10*/
-moz-transition:width 2s ease-in, height 2s ease, -moz-transform 2s ease-out; /* Firefox 4 */
-webkit-transition:width 2s ease-in, height 2s ease, -webkit-transform 2s ease-out; /* Safari and Chrome */
-o-transition:width 2s ease-in, height 2s ease, -o-transform 2s ease-out; /* Opera */

}

	
.salt-buttons:hover{

transform:rotate(180deg);/*EI 10*/
-moz-transform:rotate(180deg); /* Firefox 4 */
-webkit-transform:rotate(180deg); /* Safari and Chrome */
-o-transform:rotate(180deg); /* Opera */

	}
	.table-area{
	width: 70%;
	float:left;
	margin-bottom:50px;

}
	/*mult-column*/
.multi-col
{
	clear:both;
	padding-top:20px;
	padding-bottom:20px;
/*-moz-column-count:2; /* Firefox */
/*-webkit-column-count:2; /* Safari and Chrome */
/*column-count:2;/*opera and IE 10*/

-moz-column-width:266px;
-webkit-column-width:266px;
column-width:266px;

-moz-column-gap:28px; /* Firefox */
-webkit-column-gap:28px; /* Safari and Chrome */
column-gap:28px;/*opera and IE 10*/

-moz-column-rule:2px dashed #0CF; /* Firefox */
-webkit-column-rule:2px dashed #0CF; /* Safari and Chrome */
column-rule:2px dashed #0CF;/*opera and IE 10*/
}
	
/*	
.feature{
position:relative;
}
.feature-image{
float:none;
width:100%;
}
.feature-excerpt{
position:absolute;
bottom: 0;
right:0;
background:#000;
background: rgba(0,0,0,0.7);
width:100%;
}
*/
}
/* screen change 1280*/
@media screen and (min-width:1280px){
	
.main-container {
	/*width: 1280px;*/
	min-width: 1280px;
	margin-top: 24px;
	margin-right: auto;
	margin-bottom: 24px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	
}

.text-logo .text-header{
	line-height: 0.5em;
	font-size: 4em;
}

.text-logo p{
	font-size: 1.5em;
}

.main-story, .salt-story {
	width: 66.5%;/*2/3*/
	float: left;
	border-right-width: 2px;
	border-right-style: dashed;
	border-right-color: #0CF;
	border-bottom-width: 0;
	border-bottom-style: none;
	border-bottom-color:transparent;
	padding-right: 28px;
	
	}
.side-bar, .side-bar2 {
	float:left;
	width: 27%;/*1/3*/
	margin-left:28px;
	
	}
	/* Table Area for stats*/
	.table-area{
	width: 60%;
	float:left;
	margin-bottom:50px;

}
/*Menu Area*/	
.menu-area li {
width:11.1em;	
}
	.menu-area > ul > li:nth-of-type(1){
	position: static;/*All others*/
}

.menu-area > ul > li:nth-of-type(5){
	position: static;/*All others*/
}




/*multi-column*/
.multi-col
{
	clear:both;
-moz-column-width:249px;
-webkit-column-width:249px;
column-width:249px;

-moz-column-gap:14px; /* Firefox */
-webkit-column-gap:14px; /* Safari and Chrome */
column-gap:14px;/*opera and IE 10*/

-moz-column-rule:2px dashed #0CF; /* Firefox */
-webkit-column-rule:2px dashed #0CF; /* Safari and Chrome */
column-rule:2px dashed #0CF;/*opera and IE 10*/
}


/*animation starfish spin 3X*/
.stage{
	float:left;
	width: 81px; 
	height: 81px;
	margin-right: 28px;
}
#spinner div {
	border:none;
    position: absolute;
    width: 81px;
    height: 81px;
    /*border: 1px solid #ccc;
    background: rgba(255,255,255,0.8);
    box-shadow: inset 0 0 20px rgba(0,0,0,0.2);
    text-align: center;
    line-height: 120px;
    font-size: 100px;*/
  }
  #spinner .face1{
	background-image: url(../images/starfish.png);
	background-repeat:no-repeat;
		  
  }
  
/* Chrome*/
 #spinner .face1 { -webkit-transform: rotate(0deg); }
 
 /*Opera*/ 
/*Firefox*/  
   #spinner .face1 { -moz-transform: rotate(0deg); }
 
 /*Opera*/ 
   #spinner .face1 { -o-transform: rotate(0deg);}
  
  /* IE 10 */
   #spinner .face1 { transform: rotate(0deg);  }
  

@-webkit-keyframes starspin {
    from,to  {                                    }
    50%      { -webkit-transform: rotate(0deg); }
    75%      { -webkit-transform: rotate(180deg); }
	90%      { -webkit-transform: rotate(360deg); }
  }

@-moz-keyframes starspin {
     from,to  {                                 }
    50%      { -moz-transform: rotate(0deg);  }
    75%      { -moz-transform: rotate(180deg); }
	90%      { -moz-transform: rotate(360deg); }
  }
  @-o-keyframes starspin {
     from,to  {                                   }
    50%      { -o-transform: rotate(0deg);    }
    75%      { -o-transform: rotate(180deg); }
	90%      { -o-transform: rotate(360deg); }
  }
  @keyframes starspin {
     from,to  {                                }
    50%      { transform: rotate(0deg);   }
    75%      { transform: rotate(180deg); }
	90%      { transform: rotate(360deg); }
  }
  #spinner {
    -webkit-animation-name: starspin;
	 -webkit-animation-duration: 10s;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 3;
	-webkit-transform-style: preserve-3d;
   -webkit-transform-origin: 40px 40px 0;/*removed causes a pointspin*/
	
	-moz-animation-name: starspin;
	 -moz-animation-duration: 10s;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-iteration-count: 3;
   -moz-transform-style: preserve-3d;
    -moz-transform-origin: 60px 60px 0;
	
	-o-animation-name: starspin;
	 -o-animation-duration: 10s;
    -o-animation-timing-function: ease-in-out;
    -o-animation-iteration-count: 3;
   -o-transform-style: preserve-3d;
    -o-transform-origin: 60px 60px 0;
	
   animation-name: starspin;
   animation-duration: 10s;
   animation-timing-function: ease-in-out;
   animation-iteration-count: 3;
   transform-style: preserve-3d;
   transform-origin: 60px 60px 0;
  }

}
